Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 988212 - [abrt] xorg-x11-server-Xorg-1.12.4-7.fc17: Xorg server crashed
Summary: [abrt] xorg-x11-server-Xorg-1.12.4-7.fc17: Xorg server crashed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7012bfcbfc5e5f6a819f7520faa...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-25 06:17 UTC by deardevildevid
Modified: 2013-08-01 16:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 16:16:20 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-25 06:17 UTC, deardevildevid
no flags Details

Description deardevildevid 2013-07-25 06:17:11 UTC
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-7.fc17

Additional info:
executable:     /usr/bin/Xorg
kernel:         3.8.13-100.fc17.i686.PAE
runlevel:       N 5

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac51a]
1: /usr/bin/Xorg (0x8047000+0x6a598) [0x80b1598]
2: (vdso) (__kernel_rt_sigreturn+0x0) [0xb77fa40c]
3: /usr/bin/Xorg (WakeupHandler+0x25) [0x807b655]
4: /usr/bin/Xorg (WaitForSomething+0x19b) [0x80a980b]
5: /usr/bin/Xorg (0x8047000+0x30151) [0x8077151]
6: /usr/bin/Xorg (0x8047000+0x1dce5) [0x8064ce5]
7: /lib/libc.so.6 (__libc_start_main+0xf5) [0x4ae02635]
8: /usr/bin/Xorg (0x8047000+0x1e029) [0x8065029]

Comment 1 deardevildevid 2013-07-25 06:17:15 UTC
Created attachment 778081 [details]
File: backtrace

Comment 2 Fedora End Of Life 2013-08-01 16:16:24 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.